
.fgridbox_section-title-row {
	padding: 0 0 15px 0;
}
.fgrid_box_listing {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 30px;
}
.fgrid_box-item {
    width: 100%;
}
.OneColumn .fgrid_box-item {
    max-width: 100%;
}
.TwoColumn .fgrid_box-item {
    max-width: calc(50% - 15px);
}
.ThreeColumn .fgrid_box-item {
    max-width: calc(33.33% - 20px);
}
.FourColumn .fgrid_box-item {
    max-width: calc(25% - 23px);
}
.fgridbox-item-wrap {
    padding: 35px;
    background-color: var(--color-light-blue);
    height: 100%;
    border-radius: 17px;
    box-shadow: 0px 24px 41.4px -4px #1F6AE11A;
    border: 1px solid #bed6ff;
}

/*============================================*/
@media (max-width: 1360px) {
    .FourColumn .fgrid_box-item {
        max-width: calc(33.33% - 20px);
    }
}

@media (max-width: 1199px) {
    .ThreeColumn .fgrid_box-item, 
    .FourColumn .fgrid_box-item {
        max-width: calc(50% - 15px);
    }
}

@media (max-width: 767px) {
    .ThreeColumn .fgrid_box-item, 
    .FourColumn .fgrid_box-item {
        max-width: calc(50% - 15px);
    }
    .fgridbox-item-wrap{
        padding: 30px 20px;
    }
    .TwoColumn .fgrid_box-item{
        max-width: 100%;
    }
}

@media (max-width: 640px) {
    .ThreeColumn .fgrid_box-item, 
    .FourColumn .fgrid_box-item {
        max-width: 100%;
    }
}
